@charset "utf-8";

/* CSS Document */



body{

	/*background:url(../images/main_bg.jpg) repeat-x top #669CE4;*/

	font-size:13px;

	font-family:Arial, Helvetica, sans-serif;

	margin:0;

	color:#666666;

	

}

.main_wrap{

  background:url(../images/main_bg.jpg) repeat-x top #669CE4;

 }

#wrapper{

	width:1106px;

	margin:0 auto;

	padding:0;

	position:relative;

}

h1{

	color:#069;

	font-size:16px;

	margin:2px 0;

}

h2{

	color:#003F72;

	font-size:16px;

	margin-top:2px;

	font-weight:normal;

}

h3{color:#069;

	font-size:14px;

	margin:2px 0;

	font-weight:normal;

	}

.span_green{

	color:#060;

	text-transform:capitalize;

	font-weight:bold;

}

a { color:#03679E;

     -webkit-transition: color ease-in-out 200ms;

     -moz-transition: color ease-in-out 200ms;

     transition: color ease-in-out 200ms;

	 text-decoration:none;

}

p{

	line-height:1.4em;}

a:hover { color:#09C;}

a.more{

	background:url(../images/bullet_1.jpg)no-repeat scroll left center transparent;

    display: block;

    padding: 0 5px 0 17px;

	margin:0;

}

a.more:hover{

	background-color:#D9F0FF;

}

.mar{

	margin-left:15px;}

.float_left{

	float:left;

}

.float_right{

	float:right;

}



/*------header Styles------*/

#header_top{

	height:70px;

}

#header_top_left{

	float:left;

	height:70px;

	position: absolute;

	z-index: 900;

	width: 600px;



}

#header_top_right{

	float:right;

	width:500px;

	padding-top:5px;

}



.inquiry_button{

	float:left;

	margin-right:10px;

}

.inquiry_button a{

	float:left;

	height:49px;

	width:105px;

	display: block;

	background:url(../images/inquiry_button.png) no-repeat top;

	text-indent: -9999px;

}

.inquiry_button a:hover{

	background:url(../images/inquiry_button_hover.png) no-repeat top;

	}

.facebook{

	 float:left;

	 margin:15px 20px 0 15px;

}

.facebook a{

	width:26px;

	display: block;

	height:26px;

	background:url(../images/facebook.png) no-repeat top;

	text-indent: -9999px;

}

.facebook a:hover{

	background:url(../images/facebook_hover.png) no-repeat top;

}

.linked_in a{

	float:left;

	width:26px;

	display: block;

	height:26px;

	background:url(../images/linked_in.png) no-repeat top;

	text-indent: -9999px;

	margin-top: 15px;

	margin-right: 0px;

	margin-bottom: 0;

	margin-left: 0;

}

.linked_in a:hover{

	background:url(../images/linked_in_hover.png) no-repeat top;

}

a.inquiry_button:hover{

	background:url(../images/inquiry_button_hover.png) no-repeat bottom;

}

#logo_space{

	height:75px;

	width:100%;

	margin:0;

}

#logo_space_left{

	width:681px;

	height:71px;

	float:right;

}
#logo_space_left img{
	border:none;}

#index_main_banner{

	width:1106px;

	height:364px;

}

.bg_top{

	width:1106px;

	height:24px;

	background:url(../images/bg_top.png) top no-repeat;

}

.bg_body{

	width:1106px;

	background:url(../images/bg_body.png) top repeat-y;

	padding-bottom: 10px;

}

.bg_bottom{

	width:1106px;

	height:27px;

	background:url(../images/bg_bottom.png) no-repeat top;

}

#banner_bar{

	z-index:30;

	background:url(../images/banner_bar.png) no-repeat bottom;

	position:relative;

	top:-90px;

	left:20px;

	width:1086px;

	height:71px;

}



#index_content{

	padding:2px;

	width:1062px;

	margin:0 auto;

	margin-bottom: 20px;

}

#index_content_left{

	background:url(../images/index_content_bg.jpg) top no-repeat;

	float:left;

	width:781px;

}

#index_content_right{

	width:268px;

	height:480px;

	float:right;

}

#index_first_light{

	width:228px;

	/* [disabled]height:345px; */

	height:auto;

	margin:0 2px 10px 0;

	-moz-border-radius: 8px; /* Firefox */

	-webkit-border-radius: 8px; /* Safari and Chrome */

	border-radius: 8px;

	color:#FFF;

	padding:45px 20px 5px 20px;

	background:url(../images/first_light_pic.jpg) no-repeat top right #03679E;

	display:block;

}

#index_first_light h1{

	color:#FFFF00;

	font-size:20px;

	font-weight:normal;

	line-height:1.2em;

	margin-top:128px;

}

#index_first_light a{

	color:#E5C61C;

	

}

#news_events{

	margin-top:10px;

	height:200px;

}

.line{
	border-bottom: dotted 1px #999;
}

.company_video{
	float: left;
	margin-top: 10px;
	margin-left: 5px;

	}

.company_discription{
	float: left;
	width: 402px;
	padding: 22px 18px 18px 15px;
	text-align: left;

}

.company_discription h1{

	font-size:20px;

	line-height:0px;

	margin-bottom:15px;

}

.clear{

	clear:both;

	height:10px;

}

#firstlight_video{

	position:absolute;

	width:164px;

	height:231px;

	top:475px;

	margin:0;

	right:130px;

	padding:0;

	z-index:80;

}

.featured_products{

	width:320px;

	float:left;

	margin:10px 0 0 15px;

    overflow-x:auto;

}

.featured_products_box{

	width:152px;

	height:190px;

	float:left;

	margin-right:10px;

	background-color: #E5C61C;

}

.featured_products_box h1{

	padding:5px;

	font-size:16px;

	font-family: 'Cabin Condensed', sans-serif;

	text-align:center;

	}

.ethical_maufacturing{

	float:none;

	width:292px;

	padding:5px 18px 17px 120px;

	background:url(../images/ethical_logo.jpg) left top no-repeat;

	margin-left:5px

}

.commodity_prices{

	width:430px;

	height:18px;

	background:url(../images/commodity_prices.jpg) no-repeat top #5AC2FF;

	font-family:Tahoma, Geneva, sans-serif;

	font-style:italic;

	font-weight:bold;

	padding:2px;

	color:#000066;

	display: block;

	position: relative;

}

.commidity_prices_view{

	margin-left: 10px;

	float: right;



	}



/*----search button----*/

#search{

	float:left;

	height:61px;

	width:295px;

	background:url(../images/search_bg.png) no-repeat;

}

form.search{

width:250px;

margin-top:20px;

margin-left:54px;

}

.nice_search1 {

 background-color:#F2F7FB;

 border:1px solid #CCC;

 text-decoration: none;

 color:#069;

 height: 22px;

 font-family: Tahoma, Geneva, sans-serif;

 font-size: 12px;

 font-weight: normal;

 outline: none;

 width: 140px;

 padding-top: 0;

 padding-right: 10px;

 padding-bottom: 0;

 padding-left: 15px;

 background-image:url(../images/magnifier_glass.gif );

 background-repeat:no-repeat;

}

/*---languages---*/

.languages

{

	list-style: none;

	margin: 0;

	padding: 0;
	display:none;

}

.languages li {

	float:left;

}

.languages li a {

	display:block;

	float:left;

	color:#03679E;

	text-decoration:none;

	font-family:arial, verdana, sans-serif;

	text-align:center;

	margin-right:15px;

	font-size:11px;

	padding-top:20px;

}

.languages li a:hover{

	text-decoration:underline;

}

li.england

{

background-image:url(../images/england_flag.jpg);

background-repeat: no-repeat;

background-position: 30% 0;

}

li.spanish

{

background: url(../images/spanish_flag.jpg) no-repeat 30% 0;}

li.german

{

background :url(../images/german_flag.jpg)  no-repeat 30% 0;}

li.french

{

background: url(../images/french_flag.jpg) no-repeat 30% 0;}

li.portuguse

{

background: url(../images/portuguese_flag.jpg) no-repeat 30% 0;}

#bottm_navlist{

	float:left;

	width:600px;

	margin:0 30px 0 0;

	padding:0;

}

#bottm_navlist li{

	display: inline;

	list-style-type: none;

	padding-right:7px;

	color:#FFF;

}

#bottm_navlist li a{

	color:#FFF;

	border-right:1px solid;

	padding-right:7px;

}

#bottm_navlist li a:hover{

	color:#ffff00;

}

/*----inside page styles----*/

#title_div{

	background-color: #005984;

    color: #FFFFFF;

    font-size: 25px;

    font-weight: normal;

    height: 30px;

    margin: 0;

    padding:2px 2px 2px 15px;

    width:1001px;

}

.inside_body{

	margin-left:0;

	background-image: url(../images/innerpage_bg_top2.jpg);

	background-repeat: no-repeat;

	background-position: top;

	padding-top: 30px;

	padding-right: 30px;

	padding-bottom: 10;

	padding-left: 45px;

	min-height:670px;

}

.bead_crum_navi{

    font-size: 14px;

    height: 27px;

    margin-bottom:2px;

    text-align: left;

	color:#0093C4;

	display:block;



}

.bead_crum_navi span{

	color:#039;

	font-size:14px;

}

#inside_page_top{

	clear:right;

	width:520px;

	text-align:justify;

}

#inside_page_left{

	float:left;

	width:255px;



}

#pic{

	float: left;

	position: absolute;

	left: 328px;

	top: 270px;

}

#inside_page_right{

	float:right;

	width:742px;

	margin-bottom: 0;

	text-align:left;

	margin-right:10px;

	/* [disabled]margin-left: 15px; */

}

#inside_page_right h2{

	font-size:26px;

	font-weight:bold;

	color:#0087CA;

	width:715px;

	margin-bottom:0;

}

#inside_page_right_content{

	float: left;

	width: 750px;

	position: relative;

	margin-top:20px;

}

#inside_page_right_content .topic{

	font-family: Arial, Helvetica, sans-serif;

	color: #003f72;

	font-size:28px;

	margin-bottom:2px;

	margin-top:5px;

	font-weight:bold;

}

#inside_page_right_content .pict {

	float: left;

	height: 374px;

	width: 409px;

	background-image: none;

	margin-top:10px;



}

#inside_page_right_content .sidepic {

	float: left;

	height: 230px;

	width: 325px;

	margin-left: 15px;

}

.inside_heading{

	font-size:16px;

	color:#005984;

	border-bottom:1px solid #CCCCCC;

	width:500px;

	height:25px;

	display:block;

	margin:3px 0 8px 0;

	font-weight:bold;}

.line{
	width: 172px;
	border-bottom: 1px #669CE4 solid;
	margin-top: 2px;
	margin-right: 2px;
	margin-bottom: 10px;
	margin-left: 2px;
}

/*-----medical page contents------*/

.medical_inside_body{

	margin-left:0;

	background-image: url(../images/medial_inside.jpg);

	background-repeat: no-repeat;

	background-position: top;

	padding-top: 15px;

	padding-right:30px;

	padding-bottom:0;

	padding-left:45px;

}

.medical_header{

	width:1000px;

	margin-top:5px;

	height:300px;

}

.medical_slider{

	width:526px;

	height:300px;

	background:url(../images/medical_slider_bg.png) no-repeat left top;

	z-index:200;

	position:relative;

	top:-5px;

	left:-10px;

}

.medical_slider_right{

	width:360px;

	float:right;

	height:180px;

	background:url(../images/medical_right_bg.jpg) no-repeat right top;

	margin-top:30px;

	padding:18px 130px 15px 130px;

}

.medical_slider_right h1{

	color:#FFF;

	text-shadow: 2px 2px 2px #525252;

	font-size:1.8em;

	line-height:0.5em;

}

.medical_slider_right p{

	color:#FFF;

	font-size:1em;

}

.medical_product_box{

	width:177px;

	height:250px;

	float:left;

	margin:10px 35px 25px 0;

}

.medical_product_box_right{

	width:177px;

	height:250px;

	float:left;

	margin:5px 25px 0 0;

}

.medical_product_box img{

	margin-bottom:10px;

}

.medical_product_box  a.link{

	font-size:16px;

	color:#0C4070;

	padding:10px 10px 10px 10px;

	background:url(../images/link_arrow.gif) no-repeat left;

}

.medical-main-img{

 float:left;

 margin-right:15px;

 width:440px;

 height:295px;

}

.medical-zoom {

 float:left;

 width:280px;

 height:295px;

 }

.medical-top-content{

 float: left;

 width: 750px;

 position: relative;

 margin-bottom:20px;

}

.medical-pf-back{

 background:#e5ecf4;

 margin-top:10px;

 padding-left:20px;

 }

.medical-p-features {

 float: left;

 width: 420px;

 margin-bottom:20px;

 margin-top:10px;

}

.medical-content {

 float: left;

 width: 750px;

 margin-top: 20px;

 position: relative;

}

.medical-qulity {

 float:left;

 width:420px;

 margin-top:20px;

}

.medical-cell{

 background-color:#e5ecf4;

 padding-left:5px;

 line-height:25px;

}

.medical-rightcnt {

 width: 290px;

 float: right;

 text-align:justify;

 margin-top:10px;

}

.medical-product-name{

 color:#003f72;

 font-size:14px;

 line-height:30px;

 }

/*-------end medical page contents-------*/

.sidepic .pic {

	float: left;

	height: 230px;

	width: 169px;

	background-repeat: no-repeat;

}

.sidepic .pic2 {

	float: left;

	height: 230px;

	width: 155px;

}

.sidepic .icon{

	width:42px;

	height:42px;

	float:left;

	margin: 0px 9px 5px 0px;

	}

.sidepic .pic2 .pics {

	float: left;

	width: 154px;

	background-repeat: no-repeat;

}

.sidepic .pic2 .cnt {

	float: left;

	width: 155px;

	margin-top: 2px;

	color: #003f72;

	margin-left: 5px;

	font-size:10px;

}

.sidepic .pic2 .cnt1 {

	float: left;

	height: 65px;

	width: 140px;

	margin-top: 2px;

	color: #003f72;

	margin-left: 10px;

	background-repeat: no-repeat;

}

.sidepic .pic2 .cnt1 .design_catogory{

	float:left;

	height:58px;

	width:50px;

	margin-right:5px;

	}

.sidepic .pic2 .cnt1 .patent{

	float:right;

	height:54px;

	width:85px;

	}

#inside_page_right_content .sidepic2 {

	float: left;

	height: 142px;

	width: 330px;

	margin-top:5px;

	margin-left: 10px;



}

.mechanical_risk{

	width:160px;

	height:82px;

	float:left;

	margin-right:8px;

	background:url(../images/mechanical_risk.jpg) no-repeat top;

	padding-top:45px;

}



.chemical_risk{

	width:160px;

	height:82px;

	float:right;

	background:url(../images/chemical_risk.jpg) no-repeat top;

	padding-top:45px;

}

.low_chemical_risk{

	width:160px;

	height:82px;

	float:right;

	background:url(../images/low_chemical_risk.jpg) no-repeat top;

	padding-top:45px;

}



#inside_page_right_content2 {

	/* [disabled]height: 110px; */

	width: 750px;

	margin-top:15px;

	float: left;

	position: relative;

}

.product-tbl-header{

	border-bottom:1px solid #999;

	background:	#069;

	color:#FFF;

	text-align:center;font-weight:bold;

	padding:5px;

}

.product-tbl-header-end{

	border-bottom:1px solid #999;

    background:	#069;

	line-height: 30px;

	color:#FFF;

	text-align:left;

	font-weight:bold;

	padding-left:10px;

	padding-left:5px;

	padding-right:5px;

}

.product-tbl-row-cel{

	border-bottom:2px solid #03BDE6;

	background:#E6F2FF;

	text-align:center;

	padding-top: 10px;

	padding-bottom:10px;

	padding-left:5px;

	padding-right:5px;

}

.product-tbl-row-cel2{

	border-bottom:2px solid #03BDE6;

	background:#fff;

	text-align:center;

	padding-top: 10px;

	padding-bottom:10px;

	padding-left:5px;

	padding-right:5px;

}

.product-tbl-row-cel-end{

	border-bottom:2px solid #03BDE6;

	background:#E6F2FF;

	text-align:left;

	padding-left:10px;

	padding-top: 10px;

	padding-bottom:10px;

	padding-left:5px;

	padding-right:5px;

	}

	

.row1 {

	float: left;

	height: 26px;

	width: 750px;

	border-bottom-width: 1px;

	border-bottom-style: solid;

	border-bottom-color: #999;

	background:

	#069;

}

.row1 .cel1 {

	height: 21px;

	width: 63px;

	float: left;

	font-weight: bold;

	color:#fff;

	text-align: center;

	padding-top: 5px;

	border-right-width: 1px;

	border-right-style: solid;

	border-right-color: #999;

}



.row1 .cel2 {

	height: 21px;

	width: 105px;

	float: left;

	text-align: center;

	padding-top: 5px;

	color:#fff;

	font-weight: bold;

	border-right-width: 1px;

	border-right-style: solid;

	border-right-color: #999;

}



.row1 .cel3 {

	height: 21px;

	width: 63px;

	float: left;

	text-align: center;

	padding-top: 5px;

	font-weight: bold;

	color:#fff;

	border-right-width: 1px;

	border-right-style: solid;

	border-right-color: #999;

}



.row1 .cel4 {

	height: 21px;

	width: 63px;

	float: left;

	text-align: center;

	padding-top: 5px;

	font-weight: bold;

	color:#fff;

	border-right-width: 1px;

	border-right-style: solid;

	border-right-color: #999;

}

.row1 .cel5 {

	height: 21px;

	width: 130px;

	float: left;

	text-align: center;

	padding-top: 5px;

	font-weight: bold;

	color:#fff;

	border-right-width: 1px;

	border-right-style: solid;

	border-right-color: #999;

}

.row1 .cel6 {

	height: 21px;

	width: 110px;

	float: left;

	text-align: center;

	padding-top: 5px;

	font-weight: bold;

	color:#fff;

	border-right-width: 1px;

	border-right-style: solid;

	border-right-color: #999;

}

.row1 .cel7 {

	height: 21px;

	width: 200px;

	float: left;

	text-align: left;

	padding-top: 5px;

	font-weight: bold;

	color:#fff;

	padding-left: 10px;

}

.row2 {

	float: left;

	height: 42px;

	width: 750px;

	background:#E6F2FF;

}

.row2 .cel1 {

	height: 27px;

	width: 63px;

	float: left;

	text-align: center;

	padding-top: 15px;

	border-right-width: 1px;

	border-right-style: solid;

	border-right-color: #999;

}

.row2 .cel2 {

	height: 27px;

	width: 105px;

	float: left;

	text-align: center;

	padding-top: 15px;

	border-right-width: 1px;

	border-right-style: solid;

	border-right-color: #999;

}

.row2 .cel3 {

	height: 27px;

	width: 63px;

	float: left;

	text-align: center;

	padding-top: 15px;

	border-right-width: 1px;

	border-right-style: solid;

	border-right-color: #999;

}

.row2 .cel4 {

	height: 27px;

	width: 63px;

	float: left;

	text-align: center;

	padding-top: 15px;

	border-right-width: 1px;

	border-right-style: solid;

	border-right-color: #999;

}

.row2 .cel5 {

	height: 35px;

	width: 130px;

	float: left;

	text-align: center;

	padding-top: 7px;

	border-right-width: 1px;

	border-right-style: solid;

	border-right-color: #999;

}

.row2 .cel6 {

	height: 27px;

	width: 110px;

	float: left;

	text-align: center;

	padding-top: 15px;

	border-right-width: 1px;

	border-right-style: solid;

	border-right-color: #999;

}

.row2 .cel7 {

	height: 35px;

	width: 200px;

	float: left;

	text-align: left;

	padding-top: 7px;

	padding-left: 10px;

}

.row3 {

	float: left;

	height: 42px;

	width: 750px;

}

.row3 .cel1 {

	height: 27px;

	width: 63px;

	float: left;

	text-align: center;

	padding-top: 15px;

	border-right-width: 1px;

	border-right-style: solid;

	border-right-color: #999;

}

.row3 .cel2 {

	height: 27px;

	width: 105px;

	float: left;

	text-align: center;

	padding-top: 15px;

	border-right-width: 1px;

	border-right-style: solid;

	border-right-color: #999;

}

.row3 .cel3 {

	height: 27px;

	width: 63px;

	float: left;

	text-align: center;

	padding-top: 15px;

	border-right-width: 1px;

	border-right-style: solid;

	border-right-color: #999;

}

.row3 .cel4 {

	height: 27px;

	width: 63px;

	float: left;

	text-align: center;

	padding-top: 15px;

	border-right-width: 1px;

	border-right-style: solid;

	border-right-color: #999;

}

.row3 .cel5 {

	height: 35px;

	width: 130px;

	float: left;

	text-align: center;

	padding-top: 7px;

	border-right-width: 1px;

	border-right-style: solid;

	border-right-color: #999;

}

.row3 .cel6 {

	height: 27px;

	width: 110px;

	float: left;

	text-align: center;

	padding-top: 15px;

	border-right-width: 1px;

	border-right-style: solid;

	border-right-color: #999;

}

.row3 .cel7 {

	height: 35px;

	width: 200px;

	float: left;

	text-align: left;

	padding-top: 7px;

	padding-left: 10px;

}

#inside_page_right_content3 {

	float: left;

	min-height: 150px;

	width: 750px;

	margin-top: 20px;

	position: relative;

}

.leftcnt {

	float: left;

	min-height: 150px;

	width: 420px;

	padding-bottom:10px;

}

.leftcnt ul {

	list-style-image: url(../images/ul.jpg);

	list-style-position: outside;

	margin-left: -25px;

}

.rightcnt {

	height:auto;

	width: 310px;

	float: right;

	background-color: #c9dcf5;

	padding-bottom:10px;

	border:1px solid #02A3D1;

}

.rightcnt ul {

	list-style-position: outside;

	list-style-image: url(../images/ul.jpg);

	margin-left: -15px;

}

#inside_page_right_content4 {

	float: left;

	min-height: 145px;

	width: 750px;

}

.leftlinks {

	float: left;

	min-height: 145px;

	width: 410px;

	position: relative;

}

.leftlinks .leftlinks1 {

	float: left;

	margin-bottom:15px;

	width: 410px;

}

.leftlinks .leftlinks2 {

	float: left;

	min-height: 70px;

	width: 180px;

	margin-top: 10px;

	position: relative;

}

.leftlinks2 .piclink {

	float: left;

	min-height: 70px;

	width: 68px;

}

.leftlinks2 .cntlink {

	float: left;

	font-size: 15px;

	font-weight: bold;

	color: #0C6798;

	font-family: Arial, Helvetica, sans-serif;

	background:url(../images/front_pic7.jpg) no-repeat left;

	height:67px;



}

.submit-inquiry{

	width: 170px;

	height:72px;

	float: left;

	font-size: 15px;

	font-weight: bold;

	color: #0C6798;

	font-family: Arial, Helvetica, sans-serif;

	background:url(../images/inquiry-btn.png) no-repeat left;

	border:0;

	cursor:pointer;

}



.leftlinks .leftlinks3 {

	float: left;

	height: 70px;

	width: 215px;

	margin-top: 10px;

	position: relative;

	margin-left: 10px;

}

.leftlinks3 .piclink {

	float: left;

	height: 70px;

	width: 68px;

}

.leftlinks3 .cntlink {

	height: 35px;

	width: 135px;

	float: left;

	margin-left: 8px;

	margin-top: 18px;

	font-size: 15px;

	font-weight: bold;

	color: #0C6798;

	font-family: Arial, Helvetica, sans-serif;

}

.rightgallery {

	float: left;

	height: 145px;

	width: 310px;

	margin-left:28px;

}

.rightgallery img{

	height:95px;

	width:80px;

	float:left;

	margin:10px 20px 0 0;

	border:1px solid #D4D4D4;

	background:url(../images/frame_bot.jpg) repeat-x bottom;

}

.rightgallery a:last-child img

{

	margin-right:0;}

#inside_page_right img{

	/* [disabled]padding:2px; */

	/* [disabled]border:1px solid #eaeaea; */

	/* [disabled]margin-bottom:10px; */

	/* [disabled]display:block; */

}

#productform{

  	float:right;

	margin-top:20px;

	width:225px;

	height:422px;

	background:url(../images/product_search_bg.png) top no-repeat;

	padding:25px 25px 25px 35px;

}

/* form 4 */



#form4{

		color:#0C6C9F;

		width:235px;

		margin-bottom:10px;

		margin-top:10px;

}

#form4 h3{

		margin:0 20px;

		height:28px;

		text-indent:-8000px;

		background:url(../images/form4/form_heading.gif) no-repeat 0 0;	

}		

#form4 fieldset{

		margin-top:10px;

		padding:0;

		border:none;	

}		

#form4 legend{display:none;}	

#form4 p{margin:.5em 0px;

	font-size:14px;}	

#form4 label{display:block;

	margin-bottom:2px;}	

#form4 input, #form4 textarea{		

		width:185px;

		border:1px solid #dfdfdf;

		background:#fff;

		padding:3px 4px;

		margin-top:5px;

		color:#666;

		font-style:italic;

		font-family:Georgia, "Times New Roman", Times, serif;

}		

#form4 textarea{

		height:125px;

		overflow:auto;

}					

#form4 p.submit{

		text-align:left;

		margin-top:23px;

}	

#form4 button{

		width:103px;

		height:30px;

		line-height:12px;		

		border:none;

		background:url(../images/form_button.jpg) no-repeat 0 0;

		color:#fff;

		cursor:pointer;

		text-align:center;

		font-size:14px;

		text-transform:uppercase;

		font-weight:bold;

		color: #fff;

		font-family:Arial, Helvetica, sans-serif;

		text-shadow: 0px 1px 1px #000;

}						

#form4 select{

		font-family: Arial, Helvetica, sans-serif;

	    width:195px;

		color:#666;

		font-size:14px;

		margin-bottom:5px;

		color:#053249;

		padding:

}

#product_div{

margin-top:20px;

float:left;

width:720px;

}

/*--- product page boxe*/

#product_box

{

	list-style: none;

	margin: 0;

	padding: 0;

	background:url(../images/product_box_bg.jpg) no-repeat 30% 0 ;

	float:left;

	margin:10px 23px 0 0;

	width:211px;

	height:144px;

	position:relative;

}

#product_box a

{

	color:#1B5266;

	font-size:1.1em;

	margin:50px 70px 0 10px;

	padding-right:5px;

	float:left;

	z-index:100;

	font-weight:bold;

	line-height:1.3em;

	height:90px;

	width:126px;

}

.product_box_select{

	color:#1B5266;

	font-size:1.1em;

	margin:50px 70px 0 10px;

	padding-right:5px;

	float:left;

	z-index:100;

	font-weight:bold;

	line-height:1.3em;

	height:90px;

	width:126px;

}

#product_box a:hover{

	color:#327798;}

#product_box img{

	float:right;

	position:absolute;

	top:-1px; right:-8px;

}



#product_box:hover {

	background:url(../images/product_box_hover_bg.jpg);

	width:211px;

	height:144px;



}



li.spanish

{

background: url(../images/spanish_flag.jpg) no-repeat 30% 0;}

li.german

{

background :url(../images/german_flag.jpg)  no-repeat 30% 0;}

li.french

{

background: url(../images/french_flag.jpg) no-repeat 30% 0;}

li.portuguse

{

background: url(../images/portuguese_flag.jpg) no-repeat 30% 0;}	



/*----accordian _menu-----*/

.glossymenu{

	margin: 5px 0;

	padding: 0;

	width: 250px; /*width of menu*/

	border: 1px solid #e6e6e6;

	border-bottom-width: 0;

}



.glossymenu a.menuitem{

	background: #e6e6e6 url(../images/accmenu_bg.jpg) no-repeat left;

	font-size:12px;

	color: #003F72;

	display: block;

	position: relative; /*To help in the anchoring of the ".statusicon" icon image*/

	width: auto;

	padding:6px 15px 6px 10px;

	text-decoration: none;

	font-family:"Arial", Gadget, sans-serif;

	border:1px solid #e2e2e2;

	font-weight:700;

	margin-bottom:1px;

}

.glossymenu a.menuitem:visited, .glossymenu .menuitem:active{

color: #003F72;

}



.glossymenu a.menuitem .statusicon{ /*CSS for icon image that gets dynamically added to headers*/

	position: absolute;

	top: 5px;

	right: 5px;

	border: none;

}



.glossymenu a.menuitem:hover{

	background-image: url(glossyback2.gif);

}



.glossymenu div.submenu{ /*DIV that contains each sub menu*/

	background: white;

}



.glossymenu div.submenu ul{ /*UL of each sub menu*/

	list-style-type: none;

	margin: 0;

	padding: 0;

}



.glossymenu div.submenu ul li{

	border-bottom: 1px solid #73C9F8;

}



.glossymenu div.submenu ul li a{

	display: block;

	font: normal 13px "Arial", Gadget, sans-serif;

	color: #357D8C;

	text-decoration: none;

	padding: 5px 0;

	padding-left: 10px;

	background:url(../images/accmenu_ul_li_bg.jpg) no-repeat left;

}



.glossymenu div.submenu ul li a:hover{

	background:#8BE4FE;

	color: #0E6E9F;

}

.occupational_menu{

	background:#0E6E9F;

	color:#FFF;

	border:none;



}

#footer{

	color:#FFF;

	padding-left:25px;

	height: 30px;

}

.news{

	margin-top:10px;

	height:100px;

	width:228px;

}

.news_date{

	background:url(../images/news_arrow.gif) no-repeat left;

	margin-left:18px;

	padding-left:15px;

	display:block;

	font-size:11px;

}

.news p{

	/*line-height:8px;*/

}

.topic1 {

	font-size: 19px;

	color: #000;

}

.r {

	color: #000;

	vertical-align: super;

}

.topic2 {

	font-size: 16px;

	font-weight: bold;

	color: #003f72;

	margin-bottom:3px;

}

.topic3 {

	font-size: 13px;

	color: #003f72;

}

.stepcarousel{

position: relative; /*leave this value alone*/

overflow: scroll; /*leave this value alone*/

width: 350px; /*Width of Carousel Viewer itself*/

height: 200px; /*Height should enough to fit largest content's height*/

}



.stepcarousel .belt{

position: absolute; /*leave this value alone*/

left: 0;

top: 0;

}



.stepcarousel .panel{

float: left; /*leave this value alone*/

overflow: hidden; /*clip content that go outside dimensions of holding panel DIV*/

margin: 10px; /*margin around each panel*/

width:106px; /*Width of each panel holding each content. If removed, widths should be individually defined on each content DIV then. */

}

/*---inquiry box styles----*/

.inquiry_box{

	width:560px;

	background-color:#FFF;

	z-index:200;

	position:absolute;

	top:46px;

	left:560px;

	font-family:Arial, Helvetica, sans-serif;

	font-size:12px;

	color:#0066cc;

	/*height:660px;*/

	height:auto;

	border:4px #1596D0 solid;

	padding:20px 5px 30px 20px;

	-moz-border-radius: 10px;

	-webkit-border-radius: 10px;

	-khtml-border-radius: 10px;

	border-radius: 10px;

}

.inquiry_box p{

	font-size:12px;

	text-align:center;

	color:#0D6E9B;

}

.product_inquiry{

	width:145px;

	height:240px;

	float:left;

	margin:10px 20px 5px 0px;

	padding:10px;

}

.product_inquiry img{

	margin:0px 0px 10px 20px;

	display:block;

}

.product_inquiry h1{

	font-size:14px;

	text-align:center;

	line-height:1.2em;

	margin-top:15px;

}

.product_inquiry p{

	font-size:12px;

	text-align:center;

	color:#0D6E9B;

}

#div3 {

	position:relative;

	top:9px;

	width:105px;

	height:50px;

	z-index:100;

}

#div4 {

	position:absolute;

	z-index:200;

	display: none;

}

.contact-txt{

	border:1px solid #9DCCFF;

	width:300px;

	height:20px;

}

.contact-dropdown{

	border:1px solid #9DCCFF;

	width:300px;

	height:25px;
	float:left;

}

.contact-capture{

	border:1px solid #9DCCFF;

	width:270px;

	height:20px;

}

.contact-address{

	border:1px solid #9DCCFF;

	width:300px;

	height:45px;

	}

.contact-comment{

	border:1px solid #9DCCFF;

	width:300px;

	height:75px;

}

.contact-astric{

	color:#b20004;

}

.res_bton_style{

	background:url(../images/search.png) no-repeat;

	width:113px;

	height:35px;

	border:none;

}

.blue_font{

	font-size:14px;

	color:#005984;

}

.blue_font_n{

	font-size:13px;

	color:#005984;

	font-weight:bold;

}

/*----News Div----*/

.news_main_div{

	position:relative;

	width:670px;

}

.news_content{

	font-family:Arial, Helvetica, sans-serif;

	font-size:12px;

	color:#333;

	margin-top:5px;

	text-align:justify;

	margin-bottom:10px;

}

.news_title{

	font-family:Arial, Helvetica, sans-serif;

	color:#0B4599;

	font-size:16px;

	height:20px;

	border-bottom:1px solid #ccc;

	font-weight: bold;

	margin-top:20px;

}

.news_title .right_date{

	font-family:Arial, Helvetica, sans-serif;

	font-size:11px;

	color:#039;

	bottom:0;

	right:0;

	margin-bottom:0;

	height:18px;

	background:#CCC;

	padding-top:3px;

	padding-left:5px;

	padding-right:5px;

	text-transform:uppercase;

	float:right;

	position:relative;

}

.archive_title{

	font-family:Arial, Helvetica, sans-serif;

	color:#0B4599;

	font-size:16px;

	font-weight:bold;

	margin-bottom:10px;

}

.news_item{

	margin:5px 5px 5px 0;

	border-bottom:#eaeaea 1px solid;

	padding:5px 5px 5px 0;

}

.news_date{
	margin-top:2px;	
	margin-bottom:2px;
	}
.news_item {
	margin-top:2px;	
	}
/*mission*/

.mission{

	font-size:16px;

	color:#069;

	font-family:Arial, Helvetica, sans-serif;

	text-align:center;

	padding:2px;

}

.quatation_1{

	background:url(../images/quatation_mark1.gif) no-repeat left top;

}

.quatation_2{

	background:url(../images/quatation_mark2.gif) no-repeat right top;

}

/*country table*/

.country

{

background:url(../images/ul.jpg) left no-repeat ;

padding-left:10px;

}

.cntry {
	width: auto;
}
.cntry ul{
	float: left;
	width: 19%;
	list-style-image: url(../images/ul.jpg);
}
.cntry li{
	display: list-item;
	margin-top:5px;
	}

.message{

	font-size:16px;

	color:#900;

	width:820px;

	height:45px;

	margin-bottom:4px;

}

.message p{position:fixed; top:1px; right:1px;}

.message img{

	margin:0px 5px 0 5px;

}

#blue_box{

	border:1px solid #75C8FF;

	background-color:#E6F4FF;

	color:#2B66A4;

	font-size:13px;

	font-family:Arial, Helvetica, sans-serif;

	line-height:1.5em;

}

.blue_line{

	border-bottom:1px solid #75C8FF;

	padding:5px;

}

.darkblue{

	color:#000033;

	font-size:13px;

	font-weight:bold;

}

.mission{

	font-size:18px;

	color:#666;

	font-family:Arial, Helvetica, sans-serif;

	text-align:center;

	padding:10px;

}

.palmpro{

	font-family: 'Berkshire Swash', cursive;

	letter-spacing:0.1em;

	font-weight:bold;

	font-size:16px;

}



/*...............................................................................*/



#nav{		

	width:600px;

	line-height: 100%;

	float:left;

	padding-top: 7px;

	padding-right: 2px;

	padding-bottom: 0;

	padding-left: 2px;

	z-index:100;

	}

#nav li {

	margin: 0 2px;

	padding: 0 0 5px;

	float: left;

	position: relative;

	list-style: none;

}

#nav ul { /* all lists */

	padding: 0;

	margin: 0;

	list-style: none;

	line-height: 1;

	

		background: #ddd; /* for non-css3 browsers */

	filter:  progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffffff', endColorstr='#cfcfcf'); /* for IE */

	background: -webkit-gradient(linear, left top, left bottom, from(#fff), to(#cfcfcf)); /* for webkit browsers */

	background: -moz-linear-gradient(top,  #fff,  #cfcfcf); /* for firefox 3.6+ */

	width: 185px;

	top: 35px;

	left: 0;

	border: solid 1px #b4b4b4;

	-webkit-border-radius: 8px;

	-moz-border-radius:8px;

	border-radius: 8px;

	-webkit-box-shadow: 0 1px 3px rgba(0, 0, 0, .3);

	-moz-box-shadow: 0 1px 3px rgba(0, 0, 0, .3);

	box-shadow: 0 1px 3px rgba(0, 0, 0, .3);

}

#nav a {	

	font-weight: bold;

	color: #e7e5e5;

	text-decoration: none;

	display: block;

	padding:  8px 4px;

	margin: 0;

	font-family:Arial, Helvetica, sans-serif;

	font:14px;

	-webkit-border-radius: 0.5em;

	-moz-border-radius: 0.5em;

	text-shadow: 0 1px 1px rgba(0, 0, 0, .3);

	z-index:100;

}

/* main level link hover */

#nav .current a, #nav li:hover > a {



	background: #d1d1d1; /* for non-css3 browsers */

	

	/*filter:  progid:DXImageTransform.Microsoft.gradient(startColorstr='#ebebeb', endColorstr='#a1a1a1'); */

	/* for IE */

	

	

	background: -webkit-gradient(linear, left top, left bottom, from(#ebebeb), to(#a1a1a1)); /* for webkit browsers */

	background: -moz-linear-gradient(top,  #ebebeb,  #a1a1a1); /* for firefox 3.6+ */

	color: #444;

	border-top: solid 1px #f8f8f8;

	-webkit-box-shadow: 0 1px 1px rgba(0, 0, 0, .2);

	-moz-box-shadow: 0 1px 1px rgba(0, 0, 0, .2);

	box-shadow: 0 1px 1px rgba(0, 0, 0, .2);

	text-shadow: 0 1px 0 rgba(255, 255, 255, .8);

	z-index:100;

}





/* sub levels link hover */

#nav ul li:hover a, #nav li:hover li a {

	background: none;

	border: none;

	color: #666;

	-webkit-box-shadow: none;

	-moz-box-shadow: none;

}

#nav ul a:hover {

	background: #0399d4 !important; /* for non-css3 browsers */

	

	/*filter:  progid:DXImageTransform.Microsoft.gradient(startColorstr='#04acec', endColorstr='#0186ba');*/

	/* for IE */

	

	background: -webkit-gradient(linear, left top, left bottom, from(#04acec), to(#0186ba)) !important; /* for webkit browsers */

	background: -moz-linear-gradient(top,  #04acec,  #0186ba) !important; /* for firefox 3.6+ */

	color: #fff !important;

	-webkit-border-radius: 0;

	-moz-border-radius: 0;

	text-shadow: 0 1px 1px rgba(0, 0, 0, .1);

	z-index:100;

}

/* dropdown */

#nav li:hover > ul {

	display: block;

}

#nav ul li {

	float: none;

	margin: 0;

	padding: 0;

}

#nav ul a {

	font-weight: normal;

	text-shadow: 0 1px 1px rgba(255, 255, 255, .9);

}

/* level 3+ list */

#nav ul ul {

	left: 181px;

	top: -3px;

}

/* rounded corners for first and last child */

#nav ul li:first-child > a {

	-webkit-border-top-left-radius: 8px;

	-moz-border-radius-topleft: 8px;

	-webkit-border-top-right-radius: 8px;

	-moz-border-radius-topright: 8px;

}

#nav ul li:last-child > a {

	-webkit-border-bottom-left-radius: 8px;

	-moz-border-radius-bottomleft: 8px;

	-webkit-border-bottom-right-radius:8px;

	-moz-border-radius-bottomright:8px;

}

/* clearfix */

#nav:after {

	content: ".";

	display: block;

	clear: both;

	visibility: hidden;

	line-height: 0;

	height: 0;

}



/*...............................................................................*/



















#nav li ul { /* second-level lists */

	position: absolute;

	width: 10em;

	left: -999em; /* using left instead of display to hide menus because display: none isn't read by screen readers */

}



#nav li ul ul { /* third-and-above-level lists */

	margin: 5px 0 0 10em;

}



#nav li:hover ul ul, #nav li:hover ul ul ul, #nav li.sfhover ul ul, #nav li.sfhover ul ul ul {

	left: -999em;

}



#nav li:hover ul, #nav li li:hover ul, #nav li li li:hover ul, #nav li.sfhover ul, #nav li li.sfhover ul, #nav li li li.sfhover ul { /* lists nested under hovered list items */

	left: auto;

}

.org a {
	background-image:url(../images/flow_chart_2.jpg)
	}
.org a:hover {
	background-image:url(../images/flow_chart_h.jpg)
	}
#contact-link{
	position: absolute;
	z-index: 100;
	top: 10px;
	right: 10px;
	}
#contact-link a{
	width:210px;
	height:50px;
	display:block;
	}